Subject: exm67.memo
From: Clearing Archive Roboposter <[email-masked]>
Date: 11 Aug 2000 21:13:16 -0400
Newsgroups: alt.clearing.technology

((My comments in double parentheses - Homer))
 
                         THE CYCLE OF A THETAN
 
                                EXM - 67
                           19 September 1992
 
         Copyright (C) 1992 A Voice of the Free Zone (Electra)
       Redistribution rights granted for non commercial purposes.
 
 >     If there is someone who is a rabid critic of Scientology you can
 >bet he or she has major crimes hiding in their past.  It could be
 >wasting computer time, posting articles when they should be working,
 >or cheating on a spouse or even stealing or having sex with kids.  The
 >crimes are there.  They only need to be found.
 >
 >     If you are a rabid antiscientologist take a careful look in your
 >past.  Clean up your wrongs and start flying straight.  If you cannot
 >get your own ethics in then it will be gotten in for you and your
 >crimes exposed.  Simple as that.
 >
 >    David Bonnell

     Dave Bonnell is absolutely correct about overts and withholds.
 
     I suggest we start with him.
 
     Those who have withholds scream and yell about withholds.
 
     Those who have problems scream and yell about problems.
 
     Those who have upsets scream and yell about upsets.
 
     Those who are quiet and well behaved are dead.
 
     In fact this is an excellent way to start a case, you find out what
they are screaming and yelling about and ask them about it.
 
     THEY are in communication with it, are you?
 
     Underlying all make wrongs, is an ARC break (upset).
     Underlying all ARC breaks is a withhold.
     Underlying all withholds is a problem.
     Underlying all problems is a no communication.
     Underlying all no communications is a sovereign desire.
 
     This IS the Scientology Grade Chart.
 
     Grade IV  - Make wrongs
     Grade III - ARC breaks
     Grade II  - Overts and Withholds
     Grade I   - Problems
     Grade 0   - Communication
     Source    - Sovereign Desire, Operating Thetan.
 
     People think they have to reach the past in order to get better.
 
     No, they are STUCK in the past and need to reach the present.
 
     Everyone is perceiving then as now.
 
     They are looking at present time through all their BT's, engrams,
ARC Breaks, withholds, PTP's, no communications, GPM's, and black holes,
etc.
 
     NO WONDER THEY HAVE TO DO DRUGS OR HAVE SEX TO FEEL GOOD.
 
     You audit people to help them locate themselves where they ARE in
the past, so that they can let go of that era and come up to the
present.
 
     Full presence in present time would be full OT with exterior
perception, immaculate recall, and ability to move things, etc.  Not to
mention freedom from degrading influences.
 
     So, you audit people by starting them at the top of the bridge,
near the beginning of time with their first OT postulate, that is their
sovereign desire and no communication, and then you come forward in time
to clean up all the degradation that followed.
 
     A thetan has a knack for creating things at the top of the tone
scale, and he is sitting square in the middle of them at the bottom.
 
     So, from the first moment your pc walks in that door, you go for
the central core of his OT case.  That is if he wants to go OT.
 
     If he wants something less, you do something less.  Charge him for
it though.
 
     The purpose of Grade 0 is to get the person into communication with
himself and his environment, including others.  The end phenomenon of
Grade 0 is sovereign desire found and no more no-communications.
 
     The purpose of Grade I is no more problems except the ones he
wants, etc.
 
     It's the same for the rest of the Grades.
 
     The way it works is this.
 
     You get the no communication off the case so that you can find the
problem that is bothering him which he USED to throw doubt upon this own
sovereignty.
 
     This will lead you to the overts he committed trying to solve that
problem after he refused to AS-IS it.
 
     The overts will then lead you to the withholds and missed withholds
that he developed to protect and restrain himself, turning him in to an
unexteriorizable black hole in the process.
 
     Exteriorization is mainly a matter of being willing to be what you
can see.  One reason people can't exteriorize is they are terrified of
exteriorizing into other people's interiorization.  Are you willing to
be someone else's black hole?
 
     Anyhow, the withholds that you find will lead you to why he became
withdrawn and ARC broken, and finally took to self justifying and making
others wrong when they weren't.
 
     You know, 'Well I can't get out of my body, because it says in
Scientific American that I'm a brain!'
 
     'Are you making something right that isn't?'
     'Are you making something wrong that isn't?'
 
     The cycle of a thetan is, one starts off as an Operating Thetan,
and one ends up as a basher.
 
     Or a Churchie.
 
     Or an ex Scientologist.  (Sheesh, how dumb can you get?)
 
     You handle bottom scale behavior by auditing top scale behavior.
 
     If someone is making you wrong, find out what their sovereign
desire is.
 
     Sovereign desire means, you want it, you got it.
 
     That is basic on the chain.
 
     It's OLD.
 
     How else do you think you got here?
 
     Brain, indeed.
 
     Electra

================ http://www.clearing.org ====================
Fri Aug 11 21:13:15 EDT 2000 
ftp://ftp.lightlink.com/pub/archive/electra/exm67.memo
Send mail to [email-masked] saying help

-- 
------------------------------------------------------------------------
Homer Wilson Smith     The paths of lovers    Art Matrix - Lightlink
(607) 277-0959               cross in         Internet Access, Ithaca NY
[email-masked]     the line of duty.     http://www.lightlink.com